﻿
.main-nav ul li.orange-light:hover {
  background-position: 0 -75px;
}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}
 ul.inline-list.respond .menu-item{display:none}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
  background: rgba(0, 0, 0, 0.1);
  color: #555555;
}

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation:hover {
  background: rgba(0, 0, 0, 0.2);
  color: #eeeeee;
}
.shiftnav ul.shiftnav-menu li.menu-item{position:relative;margin:0;padding:0;background:none;list-style-type:none}
 #megaMenu ul.megaMenu li.menu-item,#megaMenu ul.megaMenu li.widget{list-style-image:none;list-style-type:none;text-align:left}
 .touchy-by-bonfire .menu-item-has-children .menu-expanded,.touchy-by-bonfire .menu-item-has-children .menu-expanded:hover{color:#ffffff;font-weight:400;text-transform:none}
 .touchy-by-bonfire .menu ul,.touchy-by-bonfire .menu-item-has-children .menu-expanded{background-color:#666666 !important;position:relative;z-index:999999}
#carousel-reblog-box .submit,
#wrapper #carousel-reblog-box p.response{float:left;width:154px;padding-top:0;padding-left:1px;overflow:hidden;height:34px;margin:3px 0 0 2px !important;}
#wrapper #carousel-reblog-box p.response{font-size:13px;clear:none;padding-left:2px;height:34px;color:#aaa;}

.popmake,.popmake *,.popmake :after,.popmake :before,.popmake:after,.popmake:before{box-sizing:border-box}
.popmake-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;z-index:1999999998;overflow-x:hidden;overflow-y:auto}
.popmake{top:100px;visibility:hidden;position:absolute;display:none;z-index:1999999999}
.popmake.responsive{left:50%;margin-left:-40%;width:95%;height:auto;overflow:visible}
.popmake.responsive .popmake-content img{max-width:100%;height:auto}
.popmake.size-micro{margin-left:-10%;width:20%}
.popmake.size-tiny{margin-left:-15%;width:30%}
.popmake.size-small{margin-left:-20%;width:40%}
.popmake.size-medium{margin-left:-30%;width:60%}
.popmake.size-normal{margin-left:-30%;width:70%}
.popmake.size-large{margin-left:-35%;width:80%}
.popmake.size-xlarge{margin-left:-47.5%;width:95%}
.popmake.fixed{position:fixed}
.popmake.custom-position{left:auto;top:auto;margin-left:inherit}
.popmake.scrollable .popmake-content{overflow:auto;overflow-y:scroll;max-height:95%}
.popmake .popmake-content :last-child{margin-bottom:0}
.popmake iframe.formidable{width:100%;overflow:visible}


.popmake-overlay.theme-1259, .popmake-overlay.theme-default-theme { background-color: rgba( 255, 255, 255, 1 ) }
 
.popmake.theme-1259, .popmake.theme-default-theme { padding: 18px; border-radius: 0px; border: 1px none #000000; box-shadow: 1px 1px 3px 0px rgba( 2, 2, 2, 0.23 ); background-color: rgba( 249, 249, 249, 1 ) }
 
.popmake.theme-1259 .popmake-title, .popmake.theme-default-theme .popmake-title { color: #000000; text-align: left; text-shadow: 0px 0px 0px rgba( 2, 2, 2, 0.23 ); font-family: inherit; font-weight: inherit; font-size: 32px; font-style: normal; line-height: 36px }
 
.popmake.theme-1259 .popmake-content, .popmake.theme-default-theme .popmake-content { color: #8c8c8c; font-family: inherit; font-weight: inherit; font-style: normal }

.section1 .ind-post { width: 30%; }

.section2 .ind-post { width: 30%; }

.ind-post h1 { font-size: 16px; line-height: 18px; font-family: arial, helvetica, sans-serif; }

.ind-post h2, .info h2 { font-size: 16px; line-height: 18px; font-family: arial, helvetica, sans-serif; }

#page .widget-widget_text ul.l-thumb-word-overlay li{
  padding:0;
  margin:0 5px 5px 0;
  position:relative;
  width:187px;
  height: 140px;}

#page .widget-widget_text .l-thumb-layout ul.l-thumb-word-overlay li{
  margin:0;}

#page .widget-widget_text ul.l-thumb-word-overlay li ul{
  position:relative;
  width:187px;
  height:inherit}

#page .widget-widget_text ul.l-thumb-word-overlay li ul li{
  width:187px;
  margin-top:0;
  margin-bottom:0;
  height:30px;}

#page .widget-widget_text .l-thumb-word-overlay a{
  line-height:1.3em;
  white-space:normal;
  bottom:5px;
  position:absolute;
  padding:3px 6px 2px;
  border-radius:3px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABBJREFUeNpi/v///xmAAAMACdcDza8BxngAAAAASUVORK5CYII="); 
  left:5px;}

#page .left-sidebar .qs-heading .canHaveFixedElements{
  font-size:14px;
  font-weight:bold;}



.rdp-mobile #page.attachment-medium{
  width:auto;
  padding:0;
}

.rdp-mobile .author-admin #page{
  margin:0;
}

.rdp-mobile #page .highlightSelector{
  height:auto;
}

.rdp-mobile #page .highlightSelector .no-results{
  height:auto;
  line-height: 1em;
}

.rdp-mobile #page .highlightSelector .no-results img{
  vertical-align:text-top;
}

.rdp-mobile #page .no-results {
  top:0;
  left:0;
  right:0;
  width:inherit;
  float:none;
  margin:0 auto;
  position:relative;
  text-align: center;
  -moz-transform:scale(0.8);
  -o-transform:scale(0.8);
  -webkit-transform: scale(0.8);
  transform:scale(0.8);
}


.rdp-mobile #page .left-sidebar .sidebarMode a,
.rdp-mobile #page .entry-content .sidebarMode a,
.rdp-mobile #page .two-column .sidebarMode a{
  color:#2518B5;}

.rdp-mobile #page .left-sidebar .description a,
.rdp-mobile #page .entry-content .description a{
  color:inherit;
  text-decoration: none;}

.rdp-mobile #page .left-sidebar .ads-visible-url a,
.rdp-mobile #page .entry-content .ads-visible-url a{
  color:#00802A;}



.rdp-mobile #page .highlightSelector .widget-area{
  top:0;
  left: 0;
  right: 0;
  float:none;
  text-align:right;
  clear:both;
  position:relative;
  width:100%;
  padding:0;
  margin: 0;
  display:block;
  height:38px;
  overflow: hidden;
}

.rdp-mobile #page .highlightSelector .widget-area #s{
  border:1px solid #333;
  padding:0;
  padding-left:8px;
  border-radius: 5px;
  margin:0;
  height:32px;
  background-image:none;
  background:#fff;
  font-size:1em;
  line-height: 1em;
  box-shadow: none;
  display:inline;
}

.rdp-mobile #page .highlightSelector .widget-area .content{
  background:none;
  margin:2px 0;
}

.rdp-mobile #page .highlightSelector .widget-area #search_title{
  display:none;
}

.rdp-mobile #page .pagebody .entry-title{
  margin:0;
  padding:0;
}

.rdp-mobile #page .pagebody .entry-title ul {
  float: none;
  padding: none;
  border-radius:none;
  width:inherit;
  margin:0;
}

.rdp-mobile #page .pagebody .entry-title ul li{
  float: none;
  padding: none;
  border:none;
  border-top:1px solid #fff;
  border-bottom:1px solid #444;
  border-radius:none;
}

.rdp-mobile #page .pagebody .entry-title ul li a{
  
}

.rdp-mobile #page .widget_text{
  margin:0;
}

.rdp-mobile #page .actorPhoto{
  margin:0;
}

.rdp-mobile #page .actorPhoto .widget-widget_text{
  margin:0 10px;
}

.rdp-mobile #page .actorPhoto .widget-widget_text ul table td li{
  overflow:hidden;
  width:100%;
}

.rdp-mobile #page .actorPhoto .only-search .title{
  padding-left:0;
  padding-right:0;
}

.rdp-mobile #page .actorPhoto img{
  width:100%;
}

.rdp-mobile #page .storyInnerContent{
  width:100%;
}

.attachment-medium{
  position: relative;
  width: 980px;
  background:none;
  margin: 0 auto;}

	.agni-slides .slide-content .text-slide-title{
		font-size:40px;
		margin-bottom:0;
	}

.agni-slides .slide-content .text-slide-title,.agni-slides .slide-content .text-slide-additional-title{color:#000;margin-bottom:10px}

.agni-slides .white .slide-content .text-slide-title{color:#f0f0f0}

.widget_categories .cat-item {
  display: inline-block;
  background-color: #acacac;
  color: white;
  padding-left: 0.5em;
  padding-right: 0.5em;
  text-transform: lowercase;
  margin-bottom: 0.4em;
  border-radius: 3px; }

  .widget_categories .cat-item.cat-item-1 {
    background-color: #009784; }

  .widget_categories .cat-item.cat-item-3 {
    background-color: #ff844c; }

  .widget_categories .cat-item.cat-item-31 {
    background-color: #b5d860; }

  .widget_categories .cat-item.cat-item-4, .widget_categories .cat-item.cat-item-46 {
    background-color: #6d7681; }

  .widget_categories .cat-item.cat-item-5, .widget_categories .cat-item.cat-item-9 {
    background-color: #00cefe; }

  .widget_categories .cat-item.cat-item-6 {
    background-color: #e81a20; }

  .widget_categories .cat-item.cat-item-7 {
    background-color: #9f9172; }

  .widget_categories .cat-item:hover {
    background-color: #3e3e3d; }

  .widget_categories .cat-item a {
    text-decoration: none;
    color: white; }
.fl-page-nav-right .fl-page-header-wrap {border-bottom: 1px solid rgba(0,0,0,0.13);}





#top-nav, #header h1, .nav, .search-wrapper, #billboard,  #home-media, #home-news, .footer-nav, .sub-nav, #footer  {display:none;}

.item-project .project-name {
	border-bottom: 0;
}




body, h1, h2, h3, h4, h5, h6, #menu ul a, .dropmenu, #title-page h2, .item-project .project-name h3, #footer-credits p.credits, #footer-credits .footer-tagline, #footer-credits .footer-copyright {	
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 300;	
	letter-spacing: 1px !important;
}

.item-project .project-name h3 {
	font-size: 1rem;
}

.item-project .project-name h4 {
	letter-spacing: 1px !important;
	letter-spacing: 0.02rem !important;
	
}


.item-project {
    position: relative;
    overflow: hidden;
}


.item-project .hover-wrap {
    position: relative;
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%;
}


.item-project .hover-wrap img {
    position: relative;
    width: 100%;
}


.item-project .hover-wrap .overlay {
    position: absolute;
    top: 0px;
    left: 0px;
	right: 0px;
	bottom: 0px;
    display: block;
	border: 0 solid rgba(255, 255, 255, 0.25);
    background: #F88A79;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.15s ease-in-out 0s;
    -moz-transition: all 0.15s ease-in-out 0s;
    -o-transition: all 0.15s ease-in-out 0s;
    transition: all 0.15s ease-in-out 0s;
}


.item-project .hover-wrap:hover .overlay,
.item-project .hover-wrap:active .overlay,
.item-project .hover-wrap:focus .overlay {
	border-width: 10px;
    opacity: 0.85;
    filter: alpha(opacity=85);
}


.item-project i {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -13px 0 0 -13px;
    color: #FFFFFF;
    font-size: 26px;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.15s ease-in-out 0s;
    -moz-transition: opacity 0.15s ease-in-out 0s;
    -o-transition: opacity 0.15s ease-in-out 0s;
    transition: opacity 0.15s ease-in-out 0s;
}


.item-project .hover-wrap:hover i,
.item-project .hover-wrap:active i,
.item-project .hover-wrap:focus i {
    opacity: 1;
    filter: alpha(opacity=100);
}


.item-project .project-name h3,
.item-project .project-name h4 {
    margin-bottom: 0;
	color: #56646F;
	text-transform: uppercase;
}


.item-project:hover .project-name,
.item-project .project-name:hover {
    border-bottom-color: #F88A79;
}

	
	
	
    #latest-work-thumbs .item-project.span3,
	#latest-posts .item-posts.span3,
	#projects .item-project.span3,
	#people .single-people.span3,
	#blog article.span3 {
        width: 300px;
        margin-left: 20px;
        margin-bottom: 20px;
    }


    #latest-work-thumbs .item-project.span4,
	#latest-posts .item-posts.span4,
	#projects .item-project.span4,
	#people .single-people.span4,
	#blog article.span4 {
        width: 352px;
        margin-left: 20px;
        margin-bottom: 20px;
    }
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.nav.navbar-nav li a{color:#333;font-weight:700;text-decoration:underline}


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a{color: #ffffff;text-transform: uppercase;font-size: 16px;letter-spacing: 0;font-weight: 800;padding: 25px 0;color: #ffffff;}
.mk-fullscreen-nav .fullscreen-navigation-ul .menu-item a:hover{background-color: #ffffff;color: #444444;}
#mk-main-navigation ul.sub-menu a.menu-item-link,#mk-main-navigation ul .megamenu-title,.megamenu-widgets-container a,.mk-shopping-cart-box .product_list_widget li a,.mk-shopping-cart-box .product_list_widget li.empty,.mk-shopping-cart-box .product_list_widget li span,.mk-shopping-cart-box .widget_shopping_cart .total{color: #b3b3b3;}
#mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i{color: #e0e0e0;}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link{font-size: 12px;font-weight: normal;text-transform:uppercase;letter-spacing: 1px;}

.grid-base-box{position:relative;background-image:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==);background-image:-webkit-gradient(linear,50% 0,50% 100%,color-stop(0,#f5f5f5),color-stop(100%,#fff));background-image:-moz-linear-gradient(#f5f5f5,#fff);background-image:-webkit-linear-gradient(#f5f5f5,#fff);background-image:linear-gradient(#f5f5f5,#fff);background-size:auto}

.grid-base-box.grid-center-white img{color:#fff}

.grid-base-box img{-webkit-transition:all 650ms cubic-bezier(.455,.03,.515,.955) 0s;-o-transition:all 650ms cubic-bezier(.455,.03,.515,.955) 0s;transition:all 650ms cubic-bezier(.455,.03,.515,.955) 0s}

.grid-base-box img:hover{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}



.iccalendar .no-event {
}

	div#intro-mobile {
		position:relative;
		top: -3px;

	}


.show-mobile {display: none;}
#wrapper .side-nav li.current_page_item a{border-right-color:#e67fb9;border-left-color:#e67fb9;}
#toTop:hover,#wrapper .search-table .search-button input[type="submit"]:hover,.circle-yes ul li:before,.fusion-accordian .panel-title .active .fa-fusion-box,.fusion-date-and-formats .fusion-date-box,.pagination .current,.progress-bar-content,.table-2 table thead,.tagcloud a:hover,ul.arrow li:before,ul.circle-yes li:before{background-color:#e67fb9;}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tabs li{border-color:#ffffff;}
#main .post h2,#main .reading-box h2,#main h2,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-content-widget-area .widget h4,.fusion-countdown-heading,.fusion-countdown-subheading,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.fusion-title h3,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.project-content h3,.share-box h4,table th{font-family:'Open Sans', Arial, Helvetica, sans-serif;}
#main .post h2,#main .reading-box h2,#main h2,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-content-widget-area .widget h4,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.fusion-title h3,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.project-content h3,.share-box h4,table th{font-weight:600;}
#main .fusion-portfolio h2,#wrapper  #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,h2.entry-title{font-size:24px;line-height:41px;}
#main .fusion-portfolio h2,#wrapper #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,h2.entry-title{line-height:27px;}
#wrapper #main #comments .fusion-title h3,#wrapper #main #respond .fusion-title h3,#wrapper #main .about-author .fusion-title h3,#wrapper #main .related-posts .fusion-title h3{font-size:18px;line-height:27px;}
#wrapper .fusion-events-shortcode .fusion-events-meta h4,.fusion-carousel-meta,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories a,.fusion-recent-posts .columns .column .meta,.fusion-single-line-meta{font-size:12px;line-height:18px;}
 #slidingbar-area .jtwt .jtwt_tweet a,#slidingbar-area .fusion-accordian .panel-title a,#wrapper #slidingbar-area .fusion-tabs-widget .tab-holder .tabs li a,.slidingbar-area a{color:#BFBFBF;}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tabs li a,.fusion-copyright-notice a,.fusion-footer-widget-area .fusion-accordian .panel-title a,.fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li .post-holder a,.fusion-footer-widget-area .jtwt .jtwt_tweet a,.fusion-footer-widget-area a{color:#BFBFBF;}
#slidingbar-area .fusion-accordian .fusion-panel,#slidingbar-area .tagcloud a,#wrapper #slidingbar-area .fusion-tabs-widget .tab-holder,#wrapper #slidingbar-area .fusion-tabs-widget .tab-holder .news-list li{border-color:#282A2B;}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder,#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li,.fusion-footer-widget-area .fusion-accordian .fusion-panel,.fusion-footer-widget-area .product_list_widget li,.fusion-footer-widget-area .tagcloud a,.fusion-footer-widget-area .widget_categories li a,.fusion-footer-widget-area .widget_recent_entries li,.fusion-footer-widget-area li.recentcomments,.fusion-footer-widget-area ul li a{border-color:#ffffff;}
#comment-input input,#comment-textarea textarea,#wrapper .search-table .search-field input,#wrapper .select-arrow,.avada-select .select2-container .select2-choice,.avada-select .select2-container .select2-choice2,.avada-select-parent .select-arrow,.avada-select-parent select,.chzn-container .chzn-drop,.chzn-container-single .chzn-single,.comment-form-comment textarea,.input-text,.main-nav-search-form input,.post-password-form .password,.search-page-search-form input,.wpcf7-captchar,.wpcf7-form .wpcf7-date,.wpcf7-form .wpcf7-number,.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-select,.wpcf7-form .wpcf7-text,.wpcf7-form textarea,input.s,input[type="text"],select,textarea{background-color:#ffffff;}
#comment-input .placeholder,#comment-input input,#comment-textarea .placeholder,#comment-textarea textarea,#wrapper .search-table .search-field input,.avada-select .select2-container .select2-choice,.avada-select .select2-container .select2-choice2,.avada-select-parent select,.chzn-container .chzn-drop,.chzn-container-single .chzn-single,.comment-form-comment textarea,.input-text,.main-nav-search-form input,.post-password-form .password,.search-page-search-form input,.wpcf7-captchar,.wpcf7-form .wpcf7-date,.wpcf7-form .wpcf7-number,.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-select,.wpcf7-form .wpcf7-text,.wpcf7-form textarea,.wpcf7-select-parent .select-arrow,input.s,input.s .placeholder,input[type="text"],select,textarea{color:#aaa9a9;}
#comment-input input,#comment-textarea textarea,#wrapper .search-table .search-field input,.avada-select .select2-container .select2-choice,.avada-select .select2-container .select2-choice .select2-arrow,.avada-select .select2-container .select2-choice2 .select2-arrow,.avada-select-parent .select-arrow,.avada-select-parent select,.chzn-container .chzn-drop,.chzn-container-single .chzn-single,.comment-form-comment textarea,.gravity-select-parent .select-arrow,.input-text,.main-nav-search-form input,.post-password-form .password,.search-page-search-form input,.select-arrow,.wpcf7-captchar,.wpcf7-form .wpcf7-date,.wpcf7-form .wpcf7-number,.wpcf7-form .wpcf7-quiz,.wpcf7-form .wpcf7-select,.wpcf7-form .wpcf7-text,.wpcf7-form textarea,.wpcf7-select-parent .select-arrow,input.s,input[type="text"],select,textarea{border-color:#d2d2d2;}
#wrapper .fusion-date-and-formats .fusion-format-box, .tribe-mini-calendar-event .list-date .list-dayname{background-color:#eef0f2;}
#wrapper .fusion-content-widget-area .fusion-tabs-widget .tabs-container{background-color:#ffffff;}
#wrapper .fusion-content-widget-area .fusion-tabs-widget .tab-holder,.fusion-content-widget-area .fusion-tabs-widget .tab-holder .news-list li{border-color:#ebeaea;}
#wrapper .post-content .content-box-heading{font-size:18px;line-height:27px;}
#wrapper{width:100%;max-width:none;}
.side-header-left .fusion-footer-parallax,body.side-header-left #wrapper{margin-left:280px;}
.side-header-right .fusion-footer-parallax,body.side-header-right #wrapper{margin-right:280px;}
#wrapper .sep-boxed-pricing .panel-wrapper{padding:0;}
#wrapper .full-boxed-pricing .column,#wrapper .sep-boxed-pricing .column{float:none;margin-bottom:10px;margin-left:0;width:100%;}
#wrapper .share-box h4{float:none;line-height:20px !important;padding:0;}
#wrapper .ei-slider{width:100%;height:200px !important;}
#wrapper .content-boxes-icon-boxed .content-wrapper-boxed{min-height:inherit !important;padding-bottom:20px;padding-left:3%;padding-right:3%;}
#wrapper .content-boxes-icon-boxed .content-box-column,#wrapper .content-boxes-icon-on-top .content-box-column{margin-bottom:55px;}
body #wrapper .header-shadow:after,body.side-header #wrapper #side-header.header-shadow:before{position:static;height:auto;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;}
#wrapper .content-boxes-icon-boxed .content-box-column .heading h2{margin-top:-5px;}
#wrapper .content-boxes-icon-boxed .content-box-column .more{margin-top:12px;}
#wrapper .fusion-page-title-bar{height:0px !important;}

body.body_blank.admin-bar #wrapper #slidingbar-area {
  top: 0;
}

#wrapper .tp-bullets {
  -webkit-transform: translateZ(0);
  -transform: translateZ(0);
}

#wrapper .fusion-tabs-widget .tab-holder {
  border: 1px solid #eaeaea;
}

#wrapper .fusion-tabs-widget .tabset {
  display: table;
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

#wrapper .fusion-tabs-widget .tabset li {
  display: table-cell;
  margin: 0;
  padding: 0;
  width: 33.3333%;
  border-bottom: none;
}

#wrapper .fusion-tabs-widget .tabset li:last-child {
  border-right: none;
}

#wrapper .fusion-tabs-widget .tabset li a {
  display: block;
  padding: 0;
  line-height: 38px;
  border-bottom: none;
  border-top: 3px solid transparent;
  transition: all .2s;
}

#wrapper .fusion-tabs-widget .tabset li .fusionicon-bubbles {
  font-size: 18px;
}

#wrapper .fusion-footer-widget-area .tab-holder,
#wrapper #slidingbar-area .tab-holder {
  border-top: none;
}

#wrapper .fusion-footer-widget-area .tab-holder .tabs li a,
#wrapper #slidingbar-area .tab-holder .tabs li a {
  background: rgba(0, 0, 0, 0.2);
}

#wrapper .fusion-footer-widget-area .tab-holder .tabs li:hover a,
#wrapper #slidingbar-area .tab-holder .tabs li:hover a {
  background: none;
}

#wrapper .fusion-footer-widget-area .tab-holder .tabs li.active a,
#wrapper #slidingbar-area .tab-holder .tabs li.active a {
  background: none;
}

#wrapper .fusion-footer-widget-area .tab-holder .tab_content a,
#wrapper #slidingbar-area .tab-holder .tab_content a {
  padding: 0;
  border-bottom: none;
}

body #wrapper .gomapMarker {
  color: #333;
}


#wrapper .strip-html .fusion-dropcap {
  top: 0;
  float: none;
  margin: 0;
  padding: 0;
  background-color: inherit !important;
  box-shadow: none;
  line-height: inherit;
  text-shadow: none;
  color: inherit !important;
  font-size: inherit;
}

#wrapper .strip-html .fusion-highlight {
  background-color: inherit !important;
  color: inherit !important;
}

#wrapper .strip-html .fusion-tooltip {
  color: inherit;
  border-bottom: 1px dotted;
}

  #wrapper .ei-title h2 {
    font-size: 20px;
    line-height: 24px;
  }

  #wrapper .ei-title h3 {
    font-size: 15px;
    line-height: 30px;
  }

#wrapper .flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
}

#wrapper .flex-control-paging li a {
  display: block;
}

body.admin-bar #wrapper #slidingbar-area {
  top: 32px;
}


body.side-header #wrapper .fusion-megamenu-wrapper {
  top: 0;
}

body.side-header-left #wrapper {
  margin-left: 280px;
  width: auto;
}

body.side-header-right #wrapper {
  margin-right: 280px;
  width: auto;
}

#wrapper .entry-summary .gform_wrapper ul li {
  clear: none !important;
}

#wrapper .gform_wrapper .gravity-select-parent select {
  margin: 0;
}

#wrapper .post-content .fusion-events-before-title h2 {
  margin: 0;
  border-top-width: 1px;
  border-top-style: solid;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  padding: 20px 0px;
}

#wrapper .tribe-events-widget-link {
  margin: 13px 0px 0px 0px;
}

#wrapper .fusion-button-square,
#wrapper .button-square {
  border-radius: 0;
}

#wrapper .fusion-button-round,
#wrapper .button-round {
  border-radius: 2px;
}

#wrapper .fusion-button-round.button-3d,
#wrapper .button-round.button-3d {
  border-radius: 4px;
}

#wrapper .fusion-button-pill,
#wrapper .button-pill {
  border-radius: 25px !important;
}

#wrapper .full-boxed-pricing .panel-wrapper {
  padding: 0;
}


#promo .flexcaption {
    position:relative;
    z-index:100;
    height:320px;
    width:370px;
    padding:50px 520px 0 70px;
}

#promo .slides .flexcaption {
    background-color:rgba(153,202,60,.9);
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    padding:10px 10px 35px 10px;
    display:block;
    -moz-box-shadow:    0 0 10px rgba(0,0,0,.2);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.2);
    box-shadow:         0 0 10px rgba(0,0,0,.2);
}

.two-sidebar-center #column-main .mcolumn-pad {
  padding-right: 20px;
  padding-left: 20px;
}

.one-sidebar-right #column-main .mcolumn-pad,
.two-sidebar-right #column-main .mcolumn-pad {
  padding: 14px 30px 0 15px;
}

.one-sidebar-left #column-main .mcolumn-pad,
.two-sidebar-left #column-main .mcolumn-pad {
  padding: 14px 15px 0 30px;
}

.fullwidth #column-main .mcolumn-pad {
  padding-right: 15px;
  padding-left: 15px;
}

  .responsive .one-sidebar-right #column-main .mcolumn-pad,
  .responsive .two-sidebar-right #column-main .mcolumn-pad {
    padding: 15px;
  }
td.views-field{background-color:#78bcf7;}

	
#side ul li.widget_text .textwidget {
	padding: 10px 5px 10px 8px;
	}

	
#side ul li.widget_text .textwidget img {
	padding: 2px;
	background-color: #fff;
	border: 1px solid #ccc;
	margin: 0;
	}
.post{float:left;background-color:#000001;border:1px solid #414141;padding:5px;width:202px;margin-right:5px;margin-bottom:7px;min-height:235px;height:235px;overflow:hidden;}
.post p.posttitle{font-family:Tahoma,Geneva,sans-serif;font-size:11px;font-weight:bold;line-height:14px;color:#fff;padding-left:3px;border-bottom:1px dotted #666666;padding-bottom:6px;padding-top:1px;height:25px;overflow:hidden;vertical-align:top;}
.post p.posttitle a{color:#fff;}
.featured-box .featured-img{margin-bottom:10px;}
.featured-box .featured-img img{vertical-align:inherit;}
.featured-box.pos-left .featured-img{position:absolute;left:0;top:3px;max-width:50px;}
.row.boxed .featured-box.pos-left .featured-img{left:-20px;top:20px;background:#000000;border-radius:99px;padding:5px;}
.featured-box .box-inner img.featured-img{margin-bottom:10px;}
.featured-img{position:relative;display:inline-block;-webkit-transition:all 200ms ease-out;transition:all 200ms ease-out;text-align:center;}
.featured-img svg{-webkit-transition:all 200ms ease-out;transition:all 200ms ease-out;}
.featured-img-circle{border-radius:999px;border:1px solid #000000;}
body.home .featured-box.pos-left .featured-img{max-width:105px!important;max-height:105px;position:relative;top:0;left:0;display:inline-block;float:left;width:35%;margin:0;}
.center-icons .featured-box .featured-img{width:80px;overflow:hidden;}
.center-icons .featured-box .featured-img img{position:relative;left:0;top:0;width:185px!important;max-width:185px;}
.center-icons .featured-box:hover .featured-img img{left:-90px;}
.flickity-prev-next-button:hover svg,.flickity-prev-next-button:hover .arrow,.featured-box:hover svg,.featured-img svg:hover{fill:#00afef!important;}
.slider-nav-circle .flickity-prev-next-button:hover svg,.slider-nav-circle .flickity-prev-next-button:hover .arrow,.featured-box:hover .featured-img-circle svg{fill:#FFF!important;}
.featured-box:hover .featured-img-circle{background-color:#00afef!important;border-color:#00afef!important;}

.slideshow_container .slideshow_view {
  position: absolute !important;
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  overflow: hidden !important;
}

.slideshow_container .slideshow_view .slideshow_slide {
  position: relative !important;
  float: left !important;
  overflow: hidden !important;
}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_text .slideshow_background_anchor {
  position: absolute;
  top: 0;
}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image img {
  float: none;
}

.slideshow_container .slideshow_view .slideshow_slide.slideshow_slide_image .slideshow_description_box {
  display: none;
  position: absolute;
  width: 100%;
}

  .csstransforms3d.csstransitions #navigation,
  .csstransforms3d.csstransitions .show-nav #navigation,
  .csstransforms3d.csstransitions .show-nav #inner-wrapper {
    left: 0;
    -webkit-transform: translate3d(0%, 0, 0);
    -moz-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
  }

  #inner-wrapper {
    padding: 0;
  }

#home_page .product_left,
#category_page .product_left {
	float: right;
	width: 184px;	
	padding-right:2px;
}

#search_page .product_left {
	float: right;
	padding:0 12px;
	width:456px;	
}

.pricing-table li:nth-child(1) .pricing-package-strip {
	background-color: #d34a4a;
}

.pricing-table li:nth-child(2) .pricing-package-strip {
	background-color: #ad2424;
}

.pricing-table li:nth-child(3) .pricing-package-strip {
	background-color: #870000;
}

.pricing-package {
	position: relative;
	margin: 20px 0;
	padding: 29px 29px 29px;
	border-radius: 4px;
	background-color: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #dddddd;
	border-color: rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.025);
	box-shadow: 0 2px 4px rgba(0,0,0,0.025);
}

.pricing-package-strip {
height: 10px;
margin: -30px -30px 30px -30px;
border-radius: 4px 4px 0 0;
background: #870000;
}



.pricing-package-header {
	position: relative;
	min-height: 50px;
	padding-right: 90px;
	margin-bottom: 30px;
}

.pricing-package-header h4 {
	margin: 0 0 10px;
	font-weight: 800;
	font-size: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

.pricing-package-header h4 .label {
	display: inline-block;
	margin-top: -4px;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 1px;
	vertical-align: middle;
}

.pricing-package-header p {
	margin-bottom: 0;
	color: #aaaaaa;
	font-size: 13px;
	line-height: 21px;
}



.pricing-package-header .price {
	position: absolute;
	top: 0;
	right: 0;
	max-width: 85px;
	margin-top: -10px;
	text-align: right;
	color: #444444;
}

.pricing-package-header .price-currency {
	font-size: 18px;
	line-height: 1;
	font-weight: 700;
}

.pricing-package-header .price-number {
	font-size: 40px;
	line-height: 1;
	white-space: nowrap;
	letter-spacing: -0.5px;
}

.pricing-package-header .price-period {
	display: block;
	white-space: nowrap;
	font-size: 10px;
	line-height: 1;
	text-transform: uppercase;
	color: #777777;
}

.pricing-package-items {
	list-style: none;
	padding: 0;
	margin: 0;
}

.pricing-package-items li {
	position: relative;
	padding-left: 40px;
	margin: 2px 0;
}

	.pricing-package-featured {
		margin: 0;
	}

	.pricing-package-featured .pricing-package-strip {
		margin-bottom: 40px;
	}

	.pricing-package-featured .pricing-package-header {
		margin-bottom: 40px;
	}

	.pricing-package-featured .pricing-package-items {
		margin-bottom: 20px;
	}
